netcdf4_nc_interfaces::nc_inq_var_szip Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_var_szip (ncid, varid, options_mask, pixels_per_block)

## Detailed Description

Definition at line 742 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_var_szip()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_var_szip::nc_inq_var_szip | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | integer(c_int), intent(inout) | options_mask,
|  | integer(c_int), intent(inout) | pixels_per_block
| ) |  |

Definition at line 743 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.